/* Localized versions of Info.plist keys */

CFBundleName = "vorbis";
CFBundleShortVersionString = "vorbis version 0.0.1d1";
CFBundleGetInfoString = "vorbis version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
